Has anyone managed to get PHP to link with Oracle9i?  I
suspect some Oracle 9 lib is OCI8-compatible, so it shouldn't
be too hard to get this to work -- possibly a small
change to the configure script.  Unfortunately I don't
know enough about Oracle to make this happen.

 A previous article on php-db suggested that someone had
succeeded and reported on the success to php-install, but
I haven't found any relevant solutions in the archives.



PHP Database Mailing List (http://www.php.net/)
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]
To contact the list administrators, e-mail: [EMAIL PROTECTED]

Reply via email to